@charset "UTF-8";
/* CSS Document */

body 
{
	margin: 0;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, sans-serif;
	line-height: 1.6;
	color: #000041;
	background-color: #000041;
}

.clear 
{
	clear: both;
}

.header
{
	margin: 0;
	width: 100%;
	height: 114px;
	background-color: #fff;
	position: fixed;
	top: 0px;
	right: 0px;
	border-bottom: #1888B4 5px solid;
}

.header .content
{
	margin: 0 auto;
	width: 960px;
	text-align: right;
}

.header #logo
{
	float: left;
	width: 240px;
	height: 113px;
	cursor: pointer;
	background-image: url(../imgs/logo.png);
	background-repeat: no-repeat;
	background-position: top left;
}

.header .btRightLine
{
	float: right;
	height: 26px;
	padding: 0 12px 0 12px;
	text-align: center;
	line-height: 26px;
	cursor: pointer;
	margin-top: 70px;
	background-color: #fff;
	color: #777;
	font-size: 12px;
	font-weight: bold; 
	font-family: 'Electrolize', sans-serif;
}

.header .btRightLine:hover
{
	background-color: #1888B4;
	color: #fff;
}

.header .btRightLine:active
{
	color: #FF0000;
}

.contentor
{
	margin: 120px 0 0 0;
	width: 100%;
}

.contentor .content
{
	margin: 0 auto;
	width: 960px;
	min-height: 550px;
}

.contentor #innerContent
{
	padding: 100px 20px 0 20px;
}

.contentor #header
{
	width: 700px;
	text-align: left;
	font-size: 26px;
	font-weight: bold; 
	font-family: "HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;
	color: #fff;
	text-shadow: 3px 3px 6px #AAAAff;
}

.contentor #infoTitle
{
	width: 480px;
	text-align: left;
	color: #000041;
	text-align: left;
	font-size: 14px;
	font-weight: bold;
	visibility: hidden;
	margin-bottom: 10px;
	padding: 10px;
	background-color: rgba(0,165,230,0.85);
	border-radius: 8px;
}

.contentor #infoContent
{
	width: 480px;
	color: #000041;
	text-align: justify;
	font-size: 12px;
	font-weight: plain; 
	visibility: hidden;
	padding: 10px;
	background-color:rgba(255,255,255,0.85);
	border-radius: 10px 10px 10px 10px;
}

.contentor .comWord
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, sans-serif;
	text-align: left;
	font-size: 10px;
}

.contentor #iconBanner
{
	width: 300px;
	height: 380px;
	position: fixed;
	top: 600px;
	left: 0px;
	background-image: url(../imgs/fundoGeral.png);
	background-repeat: no-repeat;
}

.contentor #emptyBox
{
	width: 800px;
	height: 90px;
}

.contentor .keywordsBG
{
	position: absolute;
	width: 568px;
	height: 300px;
	top: 290px;
	left: 0px;
	background-image: url(../imgs/keywordsBG.png);
	background-repeat: no-repeat;
}

.contentor .keyword1
{
	position: absolute;
	top: 380px;
	left: 250px;
	font-size: 10px;
}

.contentor .keyword2
{
	position: absolute;
	top: 410px;
	left: 50px;
	font-size: 8px;
}

.contentor .keyword3
{
	position: absolute;
	top: 425px;
	left: 150px;
	font-size: 12px;
}

.contentor .keyword4
{
	position: absolute;
	top: 445px;
	left: 330px;
	font-size: 16px;
}

.contentor .keyword5
{
	position: absolute;
	top: 490px;
	left: 180px;
	font-size: 10px;
}

.contentor h1
{
	text-align: left;
	color: #444;
	font-weight: bold; 
	font-family: 'Electrolize', sans-serif;
}

.footer
{
	width: 100%;
	padding-top: 5px;
	position: fixed; 
	top: 600px;
	left: 0px;
	background-color: #000030;
	border-top: #1888B4 5px solid;
}

.footer .content
{
	margin: 0 auto;
	width: 960px;
	height: 85px;
}

.footer .btLeftLine
{
	float: left;
	padding: 0 3px 0 3px;
	text-align: center;
	cursor: pointer;
	color: #777;
	font-size: 12px;
	font-weight: bold; 
	font-family: 'Electrolize', sans-serif;
}

.footer .btLeftLine:hover
{
	color: #fff;
}

.footer .btLeftLine:active
{
	color: #FF0000;
}

.footer .btLeftLineSplitter
{
	float: left;
	padding: 0 3px 0 3px;
	text-align: center;
	color: #777;
	font-size: 12px;
	font-weight: bold; 
	font-family: 'Electrolize', sans-serif;
}

.footer .menuRightLine
{
	float: right;
	padding: 6px;
	text-align: center;
}

.footer .menuGoogleTranslate
{
	float: left;
	padding: 6px;
	text-align: center;
}

#footer #google_translate_element {position:absolute; left:145px; margin-top:2px;}




